{% set CodiceModulo = "DOM_AFFID_CONC_DEMANIO" %}
{% set Urn = "document:c_d969:demanio.marittimo;concessione.demaniale;affidamento.terzi" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"INQ-CAR-PER",
		"urn":"document:c_d969:inquadramento.cartografico.perimetrazione",
		"descrizione_tabella_allegati":"Inquadramento cartografico in scala con perimetrazione delle zone della concessione che sono richieste ai fini dell'affidamento",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"Inquadramento cartografico",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"MARCA_BOLLO_S",
		"urn":"document:c_d969:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva",
		"descrizione_tabella_allegati":"Pagamento dell'imposta di bollo",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"",
		"numero":"1",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"secondario"
		},
	{ "codice":"ATTO-AFF-RAMO-AZIENDA",
		"urn":"document:c_d969:concessione.demaniale;atto.scrittura.privata;affitto.ramo.azienda",
		"descrizione_tabella_allegati":"copia in carta semplice dell’atto, scrittura privata di affitto di ramo di azienda che motiva la domanda",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"atto motivo domanda",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"true",
		"dynamic_check":"true",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"application/pdf"
	}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di autorizzazione all'affidamento della gestione di una concessione demaniale marittima a terzi"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA_S"
urn_modulo_figlio="document:c_d969:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %} Domanda di autorizzazione all'affidamento della gestione di una concessione demaniale marittima a terzi {% endblock title %}

{% block content %}
  

{{intestazioni.intestazione_moduloprincipale_conbollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - autorizzazione affidamento gestione di concessione demaniale marittima a terzi'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Domanda di autorizzazione all'affidamento della gestione di una concessione demaniale marittima a terzi
</h1>

<h2 class="Modulo">
    Ai sensi dell'art. 45 bis del Codice della Navigazione
</h2>

{{ anagrafica_cd969.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="3">
        <p class="Labeltabella">
            titolare della concessione
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Numero
        </p>
      </td>
      <td style="width: 30%;">
        <p class="Labelcella">
          Anno
        </p>
      </td>
      <td style="width: 34%;">
        <p class="Labelcella">
          Numero di riferimento
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_Numero" name="Parametri_Numero" style="width: 100%;" label="Numero" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_Anno" name="Parametri_Anno" style="width: 100%;" label="Anno" maxlength="4" format="number" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_NumeroRiferimento" name="Parametri_NumeroRiferimento" style="width: 100%;" label="Numero di riferimento" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          avente per oggetto
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Oggetto della concessione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_OggettoConcessione" name="Parametri_OggettoConcessione" style="width: 100%;" label="Oggetto della concessione" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

<h3 class="Modulo">
  CHIEDE
</h3>

<p class="Modulo">
    l’autorizzazione per dare in gestione l’attività della concessione sopra indicata
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione attività
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td style="vertical-align: top; width: 4%;">
        <textarea class="inputNormal" id="Parametri_DescrizioneAttivita" name="Parametri_DescrizioneAttivita" style="width: 100%; height: 5cm;" label="Descrizione attività"></textarea>
      </td>
    </tr>
  </tbody>
</table>
<table class="Modulo" style="border: 1px solid grey;margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Indicazione delle zone della concessione che sono richieste ai fini dell'affidamento ai sensi dell'articolo 45-bis del Codice della Navigazione
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td style="vertical-align: top; width: 4%;">
        <textarea class="inputNormal" id="Parametri_Zone" name="Parametri_Zone" style="width: 100%; height: 5cm;" label="Indicazione delle zone della concessione che sono richieste ai fini dell'affidamento ai sensi dell'articolo 45-bis del Codice della Navigazione"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          fino alla data
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Data
        </p>
      </td>
    </tr>
    <tr mandatory="true">
      <td>
        <input class="inputNormal" id="Parametri_DataFinale" name="Parametri_DataFinale" style="width: 100%;" label="Data" format="date" />
      </td>
    </tr>
  </tbody>
</table>

{{ anagrafica_cd969.societa("AventeTitolo1", "al seguente soggetto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "display:none", "mail_ordinaria", "false", "false") }}

<globo_salto_pagina></globo_salto_pagina>

<br/>

{{ utils_cd969.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width: 4%;">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils_cd969.trattamento_dati_personali() }}

<br/>

  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA_S" name="GLOBO_modulofiglio_cINCARICO_PROCURA_S" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
